
/*
#tab ul {}
#tab li {display: inline;}
#tab a {display: block; float: left; line-height: 30px; height: 30px; margin-right: 1px; background: #3D7FE0; padding: 0 10px; text-decoration: none; text-align: center; font-weight: bold; color: white; }
#tab li.first a {}
#tab li.selected a {}
#tab a:hover {background: #266ACF; color: white; }
*/

#MainMenu {
display:block;
height:32px;
padding:14px 40px 0;
}

#tab ul{	
}

#tab ul,
#tab ul li{
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: none;
	list-style-type: none;
}

#tab ul li a,
#tab ul li a:visited{
	display: block;
	float: left;
	height: 32px;
	line-height: 32px;
	vertical-align: middle;
	color: #f1d7d7;
	margin: 0px;
	padding: 0px 24px;
	background-image: none;
	text-decoration: none;
	border-right: 1px solid #ce3232;
	background-color: #c00000;	
}

#tab ul li.current_page_ancestor a,
#tab ul li.selected a,
#tab ul li a:hover {
	color: #FFFFFF;
	background-color: #950000;
}
/*    дошка прикрыплена        */

.docked{
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
-webkit-box-shadow:0px 0px 10px black; /*Safari shadow version*/
-moz-box-shadow:0px 0px 10px black; /*Mozilla shadow version*/
box-shadow:0px 0px 10px black; /*CSS3 shadow version*/
z-index:200;
overflow: hidden;

	width: 430px;
}
#samplemenu  h2.box {text-align: center;}
.docked h2.box  a { font-weight: bold; }
#samplemenu .scroll {

	padding: 3 px;
background: #fff;


} 
